@charset "UTF-8";
/************************
 BLAND 共通
************************/
/* navigation */
nav.blandNav {
	background: url(../img/brand_nav_bg.gif) repeat-x;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	height:30px;
	margin-bottom: 5px;
}
nav.blandNav ul {
	margin-left: 2%;
}
nav.blandNav ul li {
	/*display: inline-block;*/
	border-left:1px solid #fff;
	text-align:center;
	font-size: 16px;
	margin: 4px 0 0;
	float:left;
}
nav.blandNav ul li:first-child {
	border-left:none;
}
nav.blandNav ul li#navTop {
	width:20%;
}
nav.blandNav ul li#navCatalog {
	width:30%;
}
nav.blandNav ul li#navInfo {
	width:20%;
}
nav.blandNav ul li#navShop {
	width:26%;
}
nav.blandNav ul li a {
	font-weight: bold;
	color: #FFF;
	font-weight: bold;
	display:block;
	padding: 3px 0;
	-webkit-tap-highlight-color: #fff;
}
nav.blandNav ul li.active a {
	color: #1054F7;
}

/* youtube link */
.movieBox img {
	width:100%;
}
/* 1-2 ブランド検索一覧 */
#blandList.searchList li.img {
	width: 24%;
	float: left;
}
#blandList.searchList img.icon {
	display:block;
	margin-top:3px;
}
#blandList.searchList li.img img {
	margin-top: 10px;
}
#blandList.searchList .colm5,
#blandList.searchList .colm7 {/*5colm*/
	display: -webkit-box;
	display: -moz-box;
	display:box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
}
#blandList.searchList .colm5 li img,
#blandList.searchList .colm7 li img {
	width: 100%;
}
#blandList.searchList .colm5 li {
	margin:6px 2% 0 0;
	width: 14%;
}
#blandList.searchList .colm7 li {
	margin:6px 2% 0 0;
	width: 12%;
}

/* 1-3 ブランドTOP */
h1 .BrandRogo {
	font-size: 12px !important;
	font-weight: bold !important;
	font-family: monospace !important;
}
h1 .BrandRogo strong {
	font-size: 16px !important;
	font-weight: bold !important;
}
#listCatalog p.gradStyle,
#listShop p.gradStyle a,
#listMovie p.gradStyle a {
	background: #efefef url(../img/common/h2_bg.gif) repeat-x;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	font-size: 16px;
	min-height: 20px;
	padding: 9px 6px;
	vertical-align:middle;
	margin-bottom: 1px;
	text-shadow:1px 0 1px #000;
	color: #000;
	display:block;
}

#listTEAM {
	margin-bottom:10px;
}
#listTEAM ol {
	padding:0;
}
#listTEAM ol li {
	font-size: 1.2em;
	padding:10px 0;
	width:98%;
	border-top:1px solid #ccc;
}
#listTEAM ol li:first-child {
	border-top:none;
}
#blandMain p {
	margin: 5px 2% 8px;
	font-size: 16px;
	line-height: 1.2em;
}
address.blandAddress {
	background: #f5f5f5;
	color: #052652;
	padding:12px 18px;
}
address.blandAddress p {
	color: #052652;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.2em;
}
address.blandAddress p a {
	color: #287bb5;
}



/* 1-4 アイテム一覧 */
#itemList{
	padding-bottom:25px;
}
#itemList .toggleKey,
#itemList .next30{
	margin-bottom:0px;
	padding-bottom:0px;
}
#itemList ul.itemDetail {
	position: relative;
}
#itemList ul.itemDetail li.text {
	padding-bottom:25px;
}
#itemList ul.itemDetail li .number {
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0;
	padding-right:10%;
}
#itemList ul.itemDetail li .number span {
	display: block;
	width: 100%;
}

/* 1-5 アイテム詳細 */
section.itemDetail .imageSlider {
	background: url(../img/imageslider_textbg.gif) repeat-x left bottom;
	-webkit-background-size:100% 50px;
	-moz-background-size:100% 50px;
	background-size:100% 50px;
}
section.itemDetail .imageSlider ul.main li p.size {
	color: #0B1B40;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top:10px;
	margin-bottom:5px;
	min-height:2em;
}
section.itemDetail {
	margin-bottom: 12px;
}
section.itemDetail h3 {
	font-size: 16px;
	padding: 10px 2%;
	border-top: 1px solid #c7c7c7;
}
section.itemDetail p.text {
	clear: both;
	padding: 8px 2%;
	line-height: 1.2em;
}
section.itemDetail table.spec {
	width: 100%;
	border-top: 1px solid #b5b5b5;
	margin-top:10px;
}
.itemDetail table.spec tr {
	border-bottom: 1px solid #b5b5b5;
}
.itemDetail table.spec th, .itemDetail table.spec td {
	text-align: left;
	padding: 12px 5%;
}
.itemDetail table.spec th {
	background: #f2f2f2;
	width: 32%;
	padding: 12px 5%;
}
.itemDetail .colm6 {/*6colm*/
	display: -webkit-box;
	display: -moz-box;
	display:box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top:12px;
	margin-left:2%;
}
.itemDetail .colm6 li img {
	width: 100%;
}
.itemDetail .colm6 li {/*6colm*/
	margin-right:2%;
	width: 14.5%;
}
/* 1-8 MOVIE */
#MOVIE {
	margin-bottom:20px;
}
#MOVIE .movieBox {
	margin:10px 0;
}
#MOVIE p.text {
	padding: 10px 0 30px 0;
}

/* 1-9 SHOP一覧 */
#shopList select.narrowing {
	margin-bottom:20px;
}
#shopList.searchList li {
	line-height: 1.2em;
}
#shopList.searchList .name {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 3px;
}
#shopList.searchList .address, #shopList.searchList .tel {
	margin-left: 1em;
}
/* 1-10 TEAMライダー一覧 */
.riderList.searchList {
	margin-top:0px;
}
.riderList.searchList .name {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 13px;
}
.riderList .toggleContents {
	margin:0;
}
/* 1-11.ライダー詳細 */
.riderDetail {
	margin-bottom: 30px;
}
.riderDetail .mainImage {
	margin:10px auto 0;
	text-align:center;
}
.riderDetail .mainImage img {
	width: 70%;
	margin:auto;
}
.riderDetail h3.name {
	padding:10px 2% 0;
	font-weight: bold;
	margin-bottom: 15px;
}
.riderDetail h4 {
	margin:10px 2% 0;
	line-height:1.2em;
	color: #809BE3;
}
.infoDetail h5 {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}
.riderDetail p.text {
	padding:0 2%;
	line-height:1.2em;
}

/* 1-7.INFO詳細（ブランドページ） */
/* 2-2 NEWS詳細（フリー） */
section.infoDetail {
	margin-bottom: 12px;
}
section.infoDetail p.title,
section.infoDetail ul.data,
section.infoDetail time,
section.infoDetail p.text {
	line-height: 1.2em;
	padding-left:2%;
	padding-right:2%;
}
section.infoDetail p.title {
	font-weight: bold;
	font-size: 18px;
	color: #2C5CA2;
	margin-top: 20px;
	margin-bottom: 20px;
	word-break: break-all;
}
section.infoDetail ul.data {
	margin-bottom: 3px;
}
section.infoDetail time {
	display: block;
}
section.infoDetail time,
section.infoDetail p.text {
	margin-bottom: 12px;
	word-break: break-all;
	font-size: 16px;
}
#MOVIE h5 {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}
.infoDetail h3 {
	padding-top: 20px;
}



/*　動き確認用	*/
.next30 {
	height:auto;
	padding: 0 0 12px;
}
.next30 ul {
	overflow:hidden;
}
.next30 .toggleKey {
	background: none;
	height: auto;
	color: #999;
}
.next30 .toggleKey.open,
.next30 .toggleContents.open .toggleKey.open {
	display: none;
}
.next30 .toggleContents.open .toggleKey {
	display: block;
}
.next30 .toggleContents,
.toggleContents .next30 {
	margin: 0;
	padding: 0;
}

/*　2015年追加	*/
.item_list{
	width:100%;
}
.item_list td{
	font-size:14px;
	font-weight:bold;
	background:#4B4B4B;
	width:43%;
	float:left;
	padding:3%;
	border-right:2px solid #FFF;
	border-bottom:2px solid #FFF;
	
}

.item_list td a{
	color:#FFF;
	display: block;
}

.item_list td p{
	color:#777;
	display: block;
}
